@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Poppins:500&display=swap');

/* 공통 */
button{border:none}
input[type=text], input[type=password]{box-shadow:none;transition:none;font-family:var(--k-font)}
input[type=text]:focus,input[type=text]:active, input[type=password]:focus, textarea:focus, select:focus, select:active{box-shadow:none;border:inherit!important;outline:none}
input[type=submit]:focus{outline:none}
input[type=submit]{border:none}
button:focus,button:active{outline:none}
.required, textarea.required{background-image:url(/skin/member/sh_basic/require.png)!important}

/* 관리자 버튼 */
.sh_adm_btn{width:85px;height:38px;border-radius:2px;border:1px solid #ffd8e1;font-size:13.5px;line-height:36px;color:#ff567f;letter-spacing:-.7px;background-color:#fff7f9;-webkit-transition:all .2s;transition:all .2s;font-weight:500;font-family:var(--k-font)}
a.sh_adm_btn{display:block;text-align:center}
.sh_adm_btn:hover{border-color:#fdb6c6}

/*게시판 관리*/
.basicset_title{text-align:center; font-size:17px; font-weight:bold; color:#777; padding:15px 0 5px 0;}
.basicset {width:95%;padding:0;margin:15px;border:1px solid #ccc;border-spacing:0;border-collapse:collapse}
.basicset th {width:20%; border-bottom:1px solid #ddd; background:#ebebeb; height:30px;}
.basicset td {width:30%; border-bottom:1px solid #ddd; height:30px; padding:5px 0 5px 8px;}
.basicset input{height:30px;border-radius:unset;box-shadow:none}
.btn_submit{background:#555}
.btn_submit:hover{background:#555}

/* 버튼 공통 */
.btn_type01{display:inline-block;width:180px;height:55px;margin:0 auto;border-radius:2px;font-size:15px;color:#fff;text-align:center;line-height:55px;background-color:#0054a6;-webkit-transition:all .2s;transition:all .2s;font-weight:500;font-family:var(--k-font)}
.btn_type01:hover{background-color:#0064c5}
a.cancel_btn{display:inline-block;vertical-align:top;width:75px;height:55px;border:none;border-radius:2px;font-size:15px;text-align:center;color:#fff;line-height:55px;background-color:#bbb;font-weight:500;font-family:var(--k-font)}
a.btn_normal{display:inline-block;vertical-align:top;width:75px;height:55px;border:none;border-radius:2px;font-size:15px;text-align:center;color:#fff;line-height:55px;background-color:#bbb;font-weight:500;font-family:var(--k-font)}
a.btn_line{display:inline-block;vertical-align:top;width:75px;height:55px;border:none;border-radius:2px;border:1px solid #d1d1d1;font-size:15px;text-align:center;color:#777;line-height:53px;font-weight:500;font-family:var(--k-font)}

/* 페이지 */
.pg_wrap{margin:40px 0 0;text-align:center;font-family:var(--k-font)}
.pg_wrap a{display:inline-block;vertical-align:middle}
.pg_page{min-width:30px;height:30px;padding:0 5px;border:none;border-radius:0;font-size:14px;line-height:30px;color:#999;background:none}
.pg_page:hover{background:none}
.pg_current{display:inline-block;vertical-align:middle;min-width:30px;height:30px;padding:0 5px;border:none;border-radius:0;font-size:15px;font-weight:normal;line-height:30px;color:#222;background:none;box-shadow:none;font-weight:500;font-family:var(--k-font)}
.pg_start, .pg_end{width:30px;height:30px;border-radius:2px;border:1px solid #e1e1e1;font-size:0;text-indent:0;background-color:#fff}
.pg_start{margin-right:5px}
.pg_next, .pg_prev{width:30px;height:30px;border-radius:2px;border:1px solid #e1e1e1;font-size:0;text-indent:0;background-color:#fff}
.pg_next:before,.pg_prev:before{content:"\f105";padding:0;font-size:12px;text-align:center;color:#555;line-height:28px;letter-spacing:.5px;font-family:'fontawesome'}
.pg_prev:before{content:"\f104"}
.pg_prev:hover, .pg_prev:hover{background-color:#f6f6f6}
.pg_end{margin-left:5px}
.pg_start:before, .pg_end:before{content:"\f104 \f104";padding:0;font-size:12px;text-align:center;color:#555;line-height:28px;letter-spacing:.5px;font-family:'fontawesome'}
.pg_end:before{padding-left:3px;content:"\f105 \f105"}
.pg_start:hover, .pg_end:hover{background-color:#f6f6f6}

/* 테이블 공통 */
.sh_tbl_common{width:100%;border-top:1px solid #555}
.sh_tbl_common table{width:100%}
.sh_tbl_common th{border-bottom:1px solid #e1e1e1;font-size:15px;font-weight:normal;color:#222;font-weight:500;font-family:var(--k-font)} 
.sh_tbl_common td{border-bottom:1px solid #e1e1e1;font-size:14px;color:#777}

/* -------- 리스트 시작 [s] */
#sh_bo_list{font-size:15px;line-height:1.8;color:#666;font-family:var(--k-font)}

/* 게시판 분류 type1 */
#bo_cate_ul_box{margin-bottom:30px;padding-left:1px}
#bo_cate_ul_box:after{display:block;content:"";visibility:hidden;clear:both}
#bo_cate_ul_box li{float:left;min-width:20%;text-align:center}
#bo_cate_ul_box li a{display:block;height:47px;margin:-1px 0 0 -1px;padding:0 15px;border:1px solid #e1e1e1;font-size:15px;line-height:47px;color:#999;background-color:#f6f6f6}
#bo_cate_ul_box li a:hover{background-color:#fbfbfb}
#bo_cate_ul_box #bo_cate_on{border-top:2px solid #222;color:#222;line-height:45px;background-color:#fff;font-weight:500;font-family:var(--k-font)}

/* 게시판 분류 type2 */
#bo_cate_ul_line{margin-bottom:25px;text-align:center}
#bo_cate_ul_line:after{display:block;content:"";visibility:hidden;clear:both}
#bo_cate_ul_line li{display:inline-block;vertical-align:top;margin:0 15px}
#bo_cate_ul_line li a{display:block;padding:2px 3px;font-size:17px;color:#999}
#bo_cate_ul_line #bo_cate_on{border-bottom:2px solid #222;color:#222;font-weight:500;font-family:var(--k-font)}

/* rss */
#sh_bo_list .list_top{position:relative;margin-bottom:12px}
#sh_bo_list .list_top:after{display:block;content:"";visibility:hidden;clear:both}
#sh_bo_list .list_top a{display:block;position:absolute;left:0;bottom:0;width:50px;height:24px;margin-top:18px;border-radius:2px;border:1px solid #e1e1e1;font-size:12px;text-align:center;line-height:21px;color:#aaa;background-color:#f6f6f6}
#sh_bo_list .list_top a i{padding-right:5px}

/* 검색 */
#sh_bo_sch{float:right;padding-right:10px;border-radius:2px;border:1px solid #e1e1e1}
#sh_bo_sch select{width:90px;height:40px;padding:0 0 0 10px;border:none;font-size:14px;color:#777;-webkit-appearance:none;appearance:none;background:url(/skin/board/sh_basic/img/select_arr.png) 95% center no-repeat ;font-family:var(--k-font)}
#sh_bo_sch select::-ms-expand {display:none}
#sh_bo_sch input[type=text]{width:150px;height:40px;padding-left:5px;border:none;font-size:14px;color:#777}

/* 리스트 */
#sh_list_tbl{background:var(--surface);border-radius:var(--radius-sm);padding:14px 16px;line-height:1.5;box-shadow:var(--shadow)}
#sh_list_tbl table{width:100%;border-radius:var(--radius-sm);border:1px solid #f5f5f5;font-family:var(--k-font)}
#sh_list_tbl tbody tr:hover{background-color:#fafafa}
#sh_list_tbl .bo_notice:hover{background-color:#f5f6f8}
#sh_list_tbl thead th{padding:10px 0;white-space:nowrap;background:var(--primary-light);font-size:14px;font-weight:500;color:var(--text)} 
#sh_list_tbl th{border-bottom:1px solid #e1e1e1;}
#sh_list_tbl td{border-bottom:1px solid #e1e1e1;font-size:14px;color:#777}
#sh_list_tbl td.num{width:10%;text-align:center}
#sh_list_tbl td.num .fa-bell-o{color:#0054a6}
#sh_list_tbl td.subject{font-size:15px;color:#222;font-weight:500;font-family:var(--k-font)}
#sh_list_tbl td.subject .fa-lock{display:inline-block;vertical-align:1px;margin-right:5px;padding:2px 4px 1px;border:1px solid #e1e1e1;border-radius:2px;font-size:12px;color:#bbb;background-color:#f6f6f6}
#sh_list_tbl td.subject .fa-download{padding-left:5px;font-size:13px;color:#bbb}
#sh_list_tbl td.subject .new{display:inline-block;vertical-align:2px;width:14px;height:15px;margin-left:5px;border-radius:2px;font-size:10px;font-weight:500;line-height:15px;color:#fff;text-align:center;background-color:#0054a6;font-family:'Poppins'}
#sh_list_tbl td.subject .new.flash{display:none}
#sh_list_tbl td.subject .fa-long-arrow-right{padding-right:8px;font-size:14px;color:#0054a6}
#sh_list_tbl td.name{width:11%;text-align:center} 
#sh_list_tbl td.datetime{width:11%;text-align:center}
#sh_list_tbl .bo_notice{background-color:#f5f6f8}
#sh_list_tbl .notice{color:#0054a6}
#sh_list_tbl .notice:after{display:inline-block;content:"";width:1px;height:10px;margin:0 12px;background-color:#ccc}
#sh_list_tbl .cate_link span{color:#0054a6}
#sh_list_tbl .cate_link span:after{display:inline-block;content:"";width:1px;height:10px;margin:0 12px;background-color:#ccc}

#sh_list_tbl tbody tr:last-child th, #sh_list_tbl tbody tr:last-child td{border-bottom:none}
#sh_list_tbl tbody th, #sh_list_tbl tbody td{padding:10px;font-size:14px;text-align:center}
#sh_list_tbl .thumbnail{position:relative;width:110px}
#sh_list_tbl .thumbnail a{display:block;width:100%}
#sh_list_tbl .thumbnail img{overflow:hidden;width:110px;border-radius:var(--radius)}
#sh_list_tbl .thumbnail .sold{position:absolute;left:0;top:0;z-index:5;width:100%;height:100%;background:url(/skin/board/factory/img/sold.png) center no-repeat rgba(255,255,255,.6);background-size:55%}
#sh_list_tbl .thumbnail .no_image{display:block;width:110px;line-height:78px;margin:0 auto;border-radius:var(--radius);font-size:10px;font-weight:500;color:var(--text);background:#f5f5f5}
#sh_list_tbl .location .text{font-size:15px;font-weight:600;color:#333}
#sh_list_tbl .location .type{font-size:13px;color:#777}
#sh_list_tbl .area span{margin-right:5px;color:var(--text2)}
#sh_list_tbl .area p{font-weight:500;color:#333}
#sh_list_tbl .desc{width:15%}
#sh_list_tbl .desc .ic{display:inline-block;padding:1px 5px;border-radius:5px;font-size:12px;font-weight:600;color:#777;background:#f5f5f5}
#sh_list_tbl .desc .merit{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;margin-top:5px;font-size:13px;color:#777}
#sh_list_tbl .price{font-weight:500;color:#000}
#sh_list_tbl .cost{display:inline-block;margin-left:5px;font-weight:600;color:var(--primary)}
#sh_list_tbl .case .num{font-weight:700;color:var(--primary)}
#sh_list_tbl .case .hide{font-size:12px;font-weight:600;color:#fc382c}

/* 리스트 버튼 */
#sh_bo_list .btn_area{position:relative;margin-top:20px}
#sh_bo_list .btn_area:after{display:block;content:"";visibility:hidden;clear:both}
#sh_bo_list .adm_btns{position:absolute;top:0;left:0}
#sh_bo_list .adm_btns li{display:inline-block;vertical-align:top;margin-right:2px}
#sh_bo_list .w_btn{float:right}
#sh_bo_list .w_btn:hover{background-color:#0064c5}
/* -------- 리스트 끝 [e] */

/* 추천매물 */
.list-area{overflow:hidden;background:var(--surface);border-radius:var(--radius-sm);padding:14px 16px;box-shadow:var(--shadow)}
.sec-hd{display:flex;align-items:center;justify-content:space-between;margin-bottom:10px;padding:0 20px}
.featured-box{overflow:hidden}
.featured-box .arrow-btns{display:flex;gap:5px}
.featured-box .arrow-btns span{display:flex;align-items:center;justify-content:center;cursor:pointer;width:25px;height:25px;border-radius:var(--radius-sm);background:var(--surface);}
.featured-box .arrow-btns svg{width:15px;opacity:.3;transition:opacity 0.15s}
.feat-grid .swiper-slide{overflow:hidden}
.feat-grid .feat-card a{overflow:hidden;display:block;border:1px solid #e1e1e1;border-radius:8px}
.feat-grid .feat-card a img{width:100%;height:200px;object-position:center;object-fit:cover}
.feat-grid .feat-card a .no_image{display:flex;width:100%;height:200px;align-items:center;justify-content:center;font-size:18px;font-weight:500;color:#aaa;background:#f5f5f5}
.feat-grid .feat-card .sold{position:absolute;left:0;top:0;z-index:5;width:100%;height:100%;background:url(/skin/board/factory/img/sold.png) center no-repeat rgba(255,255,255,.6);background-size:45%}
.feat-grid .feat-card a .feat-body{padding:20px}
.feat-grid .feat-card .feat-img{position:relative}
.feat-grid .feat-card .frec{position:absolute;top:10px;left:10px}
.feat-grid .feat-body .list-tit{display:flex;align-items:center;gap:10px;font-size:18px;font-weight:700}
.feat-grid .feat-body .list-tit .name{display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow: hidden;}
.feat-grid .feat-body .loc{font-size:15px;color:#aaa}
.feat-grid .feat-body .specs{margin:10px 0 20px;font-size:15px}
.feat-grid .feat-body .specs div{display:flex;gap:20px}
.feat-grid .feat-body .specs span{display:inline-block;width:55px;font-weight:500;color:#777}
.feat-grid .feat-body .specs p{font-weight:600}
.feat-grid .feat-body .feat-row.month{display:flex;justify-content:space-between;align-items:center}
.feat-grid .feat-body .sale .cost{display:block;font-size:20px;font-weight:700;color:var(--primary);text-align:right}
.feat-grid .feat-body .feat-row{font-size:16px;color:#777}
.feat-grid .feat-body .feat-row b{font-weight:600;color:var(--primary)}
.feat-grid .feat-body .feat-row .avg{font-size:18px;font-weight:700;color:var(--primary)}

.list-box{margin-top:30px}
.list-count{display:flex;align-items:center;gap:10px;font-size:16px;font-weight:600;color:var(--text)}
.list-header{display:flex;align-items:center;justify-content:space-between}
.list-header p{font-weight:500}
.list-box .list-num{margin-left:3px;font-weight:700;color:var(--primary)}
.list-box .sort-btn{font-size:13px;font-weight:500;color:var(--text2);background:none;transition:all .3s}
.list-box .sort-btn.active{font-weight:700;color:#333}
.list-box .sort-btn+.sort-btn:before{display:inline-block;content:'';width:1px;height:10px;margin:0 7px;background:var(--border2)}
.table-area table{width:100%;font-size:13px;text-align:center;border-collapse:collapse}
.table-area table thead th{padding:5px 0;font-size:13px;white-space:nowrap;background:var(--primary-light)}
@media(hover:hover){
.featured-box .arrow-btns span:hover svg{opacity:1}
}

/* -------- 글쓰기 시작 [s] */
#sh_bo_w{padding:50px;border-radius:13px;border:1px solid var(--border);font-size:15px;letter-spacing:-.3px;line-height:1.8;color:#666;background:#fff;font-family:var(--k-font)}
/* 라이트 */
#sh_write_tbl label{font-size:15px}
#sh_write_tbl th{width:16%;padding:10px 0;line-height:1.6;font-weight:600;background-color:#f5f6f8}
#sh_write_tbl td{padding:10px}
#sh_write_tbl .cate_wrap{display:inline-block;min-width:181px;padding-left:10px;border-radius:2px;border:1px solid #e1e1e1}
#sh_write_tbl .sh_select{min-width:160px;height:40px;border:none;font-size:15px;color:#777;background-color:transparent;font-family:var(--k-font)}
#sh_write_tbl .sh_select:focus, #sh_write_tbl .sh_select:active{border:none!important}
#sh_write_tbl .sh_input{height:40px;padding:0 20px 0 12px;border:1px solid #e1e1e1;border-radius:2px;font-size:15px;color:#777;font-family:var(--k-font)}
#sh_write_tbl .sh_input:focus, #sh_write_tbl .sh_input:active{border:1px solid #e1e1e1!important;outline:none}
#sh_write_tbl .frm_address{margin-top:5px}
#sh_write_tbl .zip_btn{width:125px;height:40px;margin-left:2px;border:none;border-radius:2px;font-size:14px;color:#fff;background-color:#555;font-weight:500;font-family:var(--k-font)}
#sh_write_tbl .read{background-color:#f5f6f8}
#sh_write_tbl textarea, #sh_write_tbl .txtarea{width:100%;height:100px;padding:12px;border:1px solid #e1e1e1;border-radius:2px; box-shadow:none}
#sh_write_tbl textarea:focus, #sh_write_tbl textarea:active{border:1px solid #e1e1e1!important}
#sh_write_tbl .frm_file{height:auto;padding:0;font-size:14px}
#sh_write_tbl .ps{font-size:14px;color:#ff567f}
#sh_write_tbl span.ps{padding-left:10px}
#sh_write_tbl .privacy{font-size:13px;background-color:#f5f6f8}
#sh_write_tbl .agr_area{text-align:right}
#sh_write_tbl .agr_area p{display:inline-block;vertical-align:middle}
#sh_write_tbl .agr_area input{margin-left:10px}
#sh_write_tbl .agr_area label{vertical-align:middle;font-size:14px}

/* 라이트 버튼 */
#sh_bo_w .btn_area{position:relative;margin:20px 0;text-align:center}
/* -------- 글쓰기 끝 [e] */

/* -------- 뷰 시작 [s] */
#sh_bo_v{width:var(--centersize);border-radius:8px;padding:20px;font-size:15px;letter-spacing:-.3px;line-height:1.8;color:#666;font-family:var(--k-font);background:#fff}
#sh_bo_v .tit{min-height:60px;padding:15px;border-bottom:1px solid #eee;font-size:17px;color:#222;background-color:#f5f6f8;font-weight:500;font-family:var(--k-font)}
#sh_bo_v .tit .cate{color:#0054a6}
#sh_bo_v .tit .cate:after{display:inline-block;content:"";width:1px;height:10px;margin:0 12px;background-color:#ccc}
#sh_bo_v .tit span{display:inline-block;border-radius:3px;font-size:16px;font-weight:600;color:var(--primary)}
#sh_bo_v .tit span:after{display:inline-block;content:'';width:1px;height:10px;margin:0 10px;background-color:#ccc}
#bo_v_img{margin:0}
#bo_v_img div.gallery_img{overflow:hidden;position:relative;width:100%;max-height:700px}
#bo_v_img div.gallery_img li{position:relative;text-align:center}
#bo_v_img div.gallery_img img{width:auto;max-width:100%;max-height:700px;vertical-align:middle}
#bo_v_img div.gallery_img .null{display:flex;align-items:center;justify-content:center;height:300px;font-size:17px;font-weight:600;background:#f5f5f5}
#bo_v_img div.gallery_img .null:after{display:none}
#bo_v_img div.gallery_img .sold{position:absolute;left:0;top:0;z-index:5;width:100%;height:100%;background:url(/skin/board/factory/img/sold.png) center no-repeat rgba(255,255,255,.6);background-size:45%}
#bo_v_img div.gallery_thumb{overflow:hidden}
#bo_v_img div.gallery_thumb li{position:relative;overflow:hidden;float:left;width:10%;height:86px;text-align:center;cursor:pointer;background-size:cover !important;background-position:center}
#bo_v_img div.gallery_thumb li:before{position:absolute;left:0;content:'';width:100%;height:100%;background:rgba(0,0,0,.5);transition:0.3s}
#bo_v_img div.gallery_thumb li:hover:before,#bo_v_img div.gallery_thumb li.swiper-slide-thumb-active:before{opacity:0}
#bo_v_img .swiper-button-white{width:50px;height:50px;border-radius:100%;background:rgba(0,0,0,.5)}
#bo_v_img .swiper-button-white:after{font-size:20px}
#bo_v_img .swiper-button-prev{left:0}
#bo_v_img .swiper-button-next{right:0}

#bo_v_img div.gallery_img li:after{position:absolute;content:'';inset:0;opacity:.4;background:url('/sh_img/hd/top_menu/logo_w.png') center no-repeat}

/* 상단 정보 */
#sh_bo_v .info{height:60px;padding:0 15px;border-bottom:1px solid #eee;font-size:14px;line-height:60px}
#sh_bo_v .info:after{display:block;content:"";visibility:hidden;clear:both}
#sh_bo_v .info p{float:left}
#sh_bo_v .info ul{float:right}
#sh_bo_v .info ul li{display:inline-block;margin-left:30px}
#sh_bo_v .info b{font-weight:normal}
#sh_bo_v .info b:after{display:inline-block;content:"";width:1px;height:10px;margin:0 12px;background-color:#ccc}

/* 본문 */
#sh_bo_v .bo_ul{overflow:hidden}
#sh_bo_v .bo_ul li{padding:5px 15px}
#sh_bo_v .bo_ul li:first-child{padding-top:15px}
#sh_bo_v .bo_ul li:last-child{padding-bottom:15px;border-bottom:1px solid #eee}
#sh_bo_v .bo_ul span{display:inline-block;min-width:80px;height:30px;margin-right:15px;border:1px solid #e1e1e1;border-radius:20px;font-size:14px;text-align:center;color:#222;line-height:30px;background-color:#f5f6f8;font-weight:500;font-family:var(--k-font)}
#sh_bo_v .bo_cont{padding:20px 15px}
#sh_bo_v h2{margin:20px 0 0 20px}
#sh_bo_v .bo_info{position:relative;overflow:hidden;padding:15px;min-height:600px;font-family:var(--k-font)}
#sh_bo_v .bo_info table{width:100%;border-spacing:0;border-top:1px solid var(--primary-dark);border-bottom:1px solid #e1e1e1;margin-top:10px}
#sh_bo_v .bo_info table th, #sh_bo_v .bo_info table td{padding:12px 15px}
#sh_bo_v .bo_info table th{border-top:1px solid #e1e1e1;font-weight:600;color:#333;text-align:left;background:#f5f5f5}
#sh_bo_v .bo_info table td{width:35%;border-top:1px solid #e1e1e1}

#sh_bo_v .fact_btn{display:flex;align-items:center;gap:5px;padding:8px 10px;border-radius:5px;font-size:14px;font-weight:600;border:1px solid var(--primary);color:var(--primary);background:#fff;transition:all .3s}
#sh_bo_v .fact_btn span{font-size:14px}
#sh_bo_v .fact_btn:hover{color:#fff;background:var(--primary)}

/* 매물문의 */
#view_write{position:absolute;top:0;left:0;z-index:9999;width:100%;height:100%;text-align:center;background:rgba(0,0,0,.85);font-family:var(--k-font)}
#fact_estimate{position:absolute;top:50%;left:50%;width:450px;height:auto;padding:40px;border-radius:13px;transform:translate(-50%,-50%);background:#fff}
#view_write .subject_tit{margin-bottom:10px;font-size:24px;color:#111;font-weight:700}
#view_write .subject_cont{margin-bottom:20px;font-size:15px;color:#f7f7f7}
#view_write .close{position:absolute;top:33px;right:33px;z-index:1000;font-size:13px;color:#111;cursor:pointer;background:none}
#view_write .sh_input{height:50px;padding:0 20px 0 12px;border:1px solid #e1e1e1;border-radius:8px;font-size:15px;font-weight:600;color:#333;font-family:var(--k-font)}
#view_write .sh_input::placeholder{font-weight:400;color:#aaa}
/* #view_write .sh_input:focus, #view_write .sh_input:active{border:1px solid #e1e1e1!important;outline:none} */
#estimate li+li{margin-top:5px}
#estimate li textarea{width:100%;height:90px;padding:15px;border:none;border:1px solid #e1e1e1;border-radius:8px;font-size:15px;color:#333;background:#fff;font-family:var(--k-font);transition:none !important}
#estimate li textarea::placeholder{font-weight:400;color:#aaa}
#view_write .agree{display:flex;justify-content:flex-end;gap:5px;font-size:13px;font-weight:500;color:#777}
#view_write .agree span{opacity:.5}
#view_write .agreebtn{width:220px;margin-top:10px;padding:17px 0;border:none;border-radius:5px;font-size:15px;color:#fff;background:var(--primary);font-weight:600;font-family:var(--k-font);transition:all .3s}
#view_write .agreebtn:hover{background:#328bf9}

/* 첨부파일 */
#sh_bo_v .file{overflow:hidden;padding:20px 15px;border-bottom:1px solid #e1e1e1;font-size:14px;background-color:#f5f6f8}
#sh_bo_v .file p{float:left}
#sh_bo_v .file ul{float:left}
#sh_bo_v .file ul li i{padding:0 15px;font-size:14px;color:#bbb}
#sh_bo_v .file ul li:hover{text-decoration:underline}

/* 링크 */
#sh_bo_v .link{overflow:hidden;padding:20px 15px;border-bottom:1px solid #e1e1e1;font-size:14px;background-color:#f5f6f8}
#sh_bo_v .link p{float:left}
#sh_bo_v .link ul{float:left}
#sh_bo_v .link ul li i{padding:0 15px;font-size:14px;color:#bbb}
#sh_bo_v .link ul li:hover{text-decoration:underline}

/* 뷰 버튼 */
#sh_bo_v .btn_area{overflow:hidden;position:relative;margin:20px 0}
#sh_bo_v .btn_area ul{overflow:hidden}
#sh_bo_v .btn_area ul li{float:left}
#sh_bo_v .btn_area .left{float:left}
#sh_bo_v .btn_area .left li{margin-right:4px}
#sh_bo_v .btn_area .right{float:right}
#sh_bo_v .btn_area .right li{margin-left:4px}
#sh_bo_v .btn_area ul li a{height:45px;line-height:45px}
#sh_bo_v .btn_area ul li a.w_btn{width:120px}

/* 이전/다음 글 */
#sh_bo_v .v_page li{min-height:60px;padding:15px;border-bottom:1px solid #eee} 
#sh_bo_v .v_page li i{padding:0 30px 0 15px;font-size:16px;color:#222}
#sh_bo_v .v_page li a{color:#777}
#sh_bo_v .v_page li a:hover{color:#222}

.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{display:none}
.swiper-button-next:after, .swiper-button-prev:after{display:none}
/* -------- 뷰 끝 [e] */

/* =============================================================== 팝업형 뷰 시작 [s] */
.popcommon{position:fixed;top:0;left:0;right:0;bottom:0;z-index:1002;font-size:16px;color:#999;line-height:1.5;background-color:rgba(0,0,0,.5);font-family:var(--k-font)}
#factView > .inner{overflow:hidden;position:relative;top:50%;z-index:1;transform:translateY(-50%);max-width:1024px;margin:0 auto;padding:50px 0 65px 40px;border-radius:14px;background-color:#fff;transition:all .2s}
#factView .scr_area{overflow-y:scroll;height:70vh}
#factView .scr_area::-webkit-scrollbar{width:5px}
#factView .scr_area::-webkit-scrollbar-thumb{border-radius:5px;background-color:#b1b1b1}
#factView .scr_area::-webkit-scrollbar-track{border-radius:5px;background-color:#fff}
#factView .bar{display:flex;align-items:center;justify-content:flex-end;position:absolute;top:0;left:0;width:100%;height:50px;color:#222}
#factView .bar p{display:none}
#factView .bar a{padding:2px 10px;margin-right:5px;border-radius:3px;border:1px solid #e1e1e1;font-size:13px;color:#777}
#factView .bar button{display:flex;align-items:center;justify-content:center;width:50px;height:50px;border:none;color:#fff;background:none}
#factView .bar button svg{width:28px;height:28px;stroke-width:1.5px;color:#222}
/* 이미지 + 타이틀 */
#factView .swiper-button-next:after, #factView .swiper-button-prev:after{font-size:24px;color:#fff}
#factView .top_info{display:flex;padding-right:35px}
#factView .top_info > div{width:48%}
#factView .top_info .landImg{position:relative;overflow:hidden;z-index:1}
#factView .top_info .landImg ul li{overflow:hidden}
#factView .top_info .landImg ul li.null{height:300px;text-align:center;font-size:18px;line-height:300px;background:#eee}
#factView .top_info .landImg ul li img{width:100%}
#factView .top_info .landImg .pager{display:inline-block;position:absolute;top:20px;left:auto;right:20px;bottom:auto;z-index:2;width:60px;height:26px;border-radius:30px;font-size:11px;text-align:center;color:rgba(255,255,255,.5);letter-spacing:1px;line-height:27px;background:rgba(0,0,0,.5)}
#factView .top_info .landImg .pager span:first-child{font-size:11px;color:#fff}
#factView .top_info .landImg .sold{position:absolute;left:0;top:0;z-index:5;width:100%;height:100%;background:url(/skin/board/factory/img/sold.png) center no-repeat rgba(255,255,255,.6);background-size:45%}
#factView .top_info .badge_wrap{position:absolute;left:15px;top:15px;z-index:2}
#factView .top_info .badge{display:inline-block;min-width:48px;padding:2px 10px;border-radius:20px;font-size:13px;text-align:center;color:#fff;background-color:var(--action)}
#factView .top_info .badge.black{background:#222}
#factView .top_info .badge.hidden{color:#111;background:rgba(217, 217, 217, .9)}
#factView .top_info .titles{display:flex;flex-direction:column;justify-content:space-evenly;margin-left:auto}
#factView .top_info .tip{display:flex;align-items:center;justify-content:space-between;font-size:14px;}
#factView .top_info .tip .tip_num{padding:0 10px;border-radius:30px;border:1px solid #e1e1e1;font-weight:500}
#factView .top_info .tit{margin:5px 0 10px;text-align:center}
#factView .top_info .tit .price{display:flex;align-items:center;justify-content:center;margin-bottom:8px;font-size:22px;font-weight:700;color:#222;line-height:1;}
#factView .top_info .tit .price span{display:flex;align-items:center;justify-content:center;width:38px;height:38px;margin-right:8px;border-radius:50%;border:1px solid #FC7C10;font-size:17px;font-weight:700;color:#FC7C10}
#factView .top_info .tit .desc{font-size:18px;font-weight:700;color:#222}
#factView .top_info .tit .loca{font-size:16px;font-weight:500}
#factView .top_info .kwd{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;position:relative;padding-top:15px;border-top:1px solid #e1e1e1;font-weight:700;color:#222}
#factView .top_info .kwd span+span:before{display:inline-block;vertical-align:middle;content:"";width:1px;height:14px;margin:0 10px;background:#ccc}
#factView .top_info .ps{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;padding:15px;margin-top:20px;border-radius:14px;border:1px solid #e1e1e1;text-align:center}
/* 매물정보*/
#factView .dl_info{padding-right:35px}
#factView .dl_info dt{cursor:pointer;display:flex;align-items:center;justify-content:space-between;height:60px;padding:0 25px;border-bottom:1px solid #e1e1e1;font-size:20px;font-weight:600;color:#222}
#factView .dl_info dt:after{content:"\f107";font-size:20px;color:#222;font-family:'fontawesome'}
#factView .dl_info dt.open:after{transform:rotate(180deg)}
#factView .dl_info dd{padding:25px}
#factView .dl_info dd:not(.detail){background-color:#f8f8f8}
#factView .dl_info dd.detail img{max-width:100%;width:100%}
#factView .info_list{display:flex;flex-wrap:wrap}
#factView .info_list li{display:flex;width:50%;line-height:1.4;word-break:keep-all}
#factView .info_list li:nth-child(n+2){margin-top:15px}
#factView .info_list li.add{width:100%}
#factView .info_list li.add div p{margin-right:3px}
#factView .info_list li span{width:100px;font-weight:600;color:#222}
#factView .btn_area{display:flex;position:absolute;bottom:0;left:0;z-index:105;width:100%;height:65px;font-size:18px;font-weight:500;background-color:var(--primary)}
#factView .btn_area .inq_btn{width:50%;height:100%;border:none;font-size:18px;font-weight:600;color:#fff;background:none}
#factView .btn_area a{display:flex;justify-content:center;align-items:center;width:50%;height:100%;font-weight:600;color:#fff;background:rgba(0,0,0,.2)}
#factView .btn_area a i{padding:0 8px 2px 0;font-size:20px}

/* 상담문의 */
#inq_pop{display:none;z-index:1003}
#inq_pop > .inner{position:relative;top:50%;z-index:1;transform:translateY(-50%);max-width:420px;margin:0 auto;padding:30px;border-radius:14px;background-color:#fff;transition:all .2s}
#inq_pop .close{position:absolute;right:5px;top:5px;width:50px;height:50px;border:none;color:#222;background:none}
#inq_pop .close svg{width:28px;height:28px;stroke-width:1.5px}
#inq_pop .tit{margin-bottom:15px;text-align:center}
#inq_pop .tit p{margin-bottom:2px;font-size:22px;font-weight:700;color:#222;text-align:center}
#inq_pop ul li+li{margin-top:8px}
#inq_pop ul li .sh_input{width:100%;height:55px;padding:0 15px;border-radius:8px;border:1px solid #ddd;font-size:16px;transition:none}
#inq_pop ul li .sh_input:focus{box-shadow:none;border:1px solid #bbb!important}
#inq_pop .prv_area{display:flex;align-items:center;margin:15px 0}
#inq_pop .prv_area label{cursor:pointer;padding:0 5px}
#inq_pop .prv_area a{cursor:pointer;margin-left:auto}
#inq_pop .prv_area a:hover{text-decoration:underline}
#inq_pop  .comp_btn{width:100%;height:60px;border:none;border-radius:8px;font-size:16px;font-weight:600;color:#fff;background:var(--primary)}

/* 게시판 댓글 시작 [s] */
#sh_bo_cmt{padding:20px 15px;border-bottom:1px solid #eee;font-size:14px;letter-spacing:-.3px;line-height:1.8;color:#666;font-family:var(--k-font)}
.sh_cmt_btn{border:none;font-size:15px;color:#222;background-color:transparent;font-weight:500;font-family:var(--k-font)}
.sh_cmt_btn:after{content:"\f106";padding-left:15px;font-family:'fontawesome'}
.sh_cmt_btn_op:after{content:"\f107"}
#sh_bo_vc h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
#sh_bo_vc article{margin:20px 0;position:relative}
#sh_bo_vc article .profile_img img{border-radius:50%}
#sh_bo_vc header:after{display:block;visibility:hidden;clear:both;content:""}
#sh_bo_vc header .icon_reply{position:absolute;top:15px;left:-20px}
.sh_bo_vc_hdinfo{float:right}
#sh_bo_vc h1{position:absolute;font-size:0;line-height:0;overflow:hidden}
#sh_bo_vc .cmt_contents{padding:15px;margin:5px 0 0;border-radius:2px;border:1px solid #e1e1e1;font-size:14px;background:#f5f6f8}
#sh_bo_vc p a{text-decoration:underline}
#sh_bo_vc p a.s_cmt{text-decoration:underline;color:#ed6479}
#sh_bo_vc_empty{margin:0;padding:30px 0 !important;color:#777;text-align:center}
#sh_bo_vc #bo_vc_winfo{float:left}
.bo_vc_act{text-align:right;margin:0;list-style:none;zoom:1}
.bo_vc_act:after{display:block;visibility:hidden;clear:both;content:""}
.bo_vc_act li{display:inline-block}
.bo_vc_act li a{display:inline-block;vertical-align:middle;padding:0 5px;border:1px solid #e1e1e1;border-radius:2px;font-size:13px;line-height:23px;background-color:#fff}
.sh_bo_vc_w{position:relative;margin:10px 0;display:block}
.sh_bo_vc_w:after{display:block;visibility:hidden;clear:both;content:""}
.sh_bo_vc_w h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
.sh_bo_vc_w #char_cnt{display:block;margin:0 0 5px}
.sh_bo_vc_w textarea{width:100%;height:90px;padding:15px;border:1px solid #e1e1e1;border-radius:2px;font-size:14px;color:#777;font-family:var(--k-font)}
.sh_bo_vc_w textarea:focus{border:1px solid #e1e1e1!important}
.bo_vc_w_info{margin:10px 0;float:left}
.bo_vc_w_info:after{display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w_info .frm_input{float:left;width:120px;margin-right:5px;padding-left:10px;border-radius:2px;border:1px solid #e1e1e1}
.bo_vc_w_info #captcha #captcha_key{border-radius:2px;border:1px solid #e1e1e1}
.bo_vc_w_info input:focus{border:1px solid #e1e1e1!important}
.bo_vc_w_info #captcha{float:left;display:block}
.bo_vc_w .btn_confirm{float:right;margin-top:10px}
.sh_bo_vc_w .btn_confirm label{display:inline-block;margin-right:10px;font-size:14px}
.sh_bo_vc_w .btn_confirm label i{padding:0 5px}
.sh_bo_vc_w .cm_btn{width:85px;height:35px;font-size:14px;line-height:35px;background-color:#444}
.sh_bo_vc_w .cm_btn:hover{background-color:#222}
.bo_vc_w_wr:after{display:block;visibility:hidden;clear:both;content:""}
#bo_vc_send_sns{display:inline-block;float:left}
#bo_vc_sns{display:inline-block;margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after{display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li{float:left;margin:0 5px 0 0}
#bo_vc_sns .sns_li_f{border-radius:3px;background:#3a589b;height:40px;line-height:40px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_t{border-radius:3px;background:#00aced;height:40px;line-height:40px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_off{background:#bbb}
#bo_vc_sns a{display:inline-block;padding:0 15px 0 5px}
#bo_vc_sns input{margin:0 5px 0 0}
/* 게시판 댓글 끝[e] */

@media(hover:hover){
#sh_list_tbl tbody tr:hover{background:#fafafa}
}

/* 반응형 [s] */
@media (max-width:1024px){
#sh_list_tbl{overflow-x:scroll;border:1px solid var(--border);box-shadow:none}
#sh_list_tbl table{width:1024px}
.sec-hd{padding:0}
.feat-grid .feat-card a .feat-body{padding:15px}
.feat-grid .feat-body .list-tit{font-size:16px}
.feat-grid .feat-body .feat-row{font-size:15px}
.feat-grid .feat-body .feat-row .avg{font-size:17px}
.list-area{border:1px solid var(--border)}
#sh_bo_w{padding:20px}
#factView > .inner{width:90%}
}
@media (max-width:768px){
.btn_type01{width:85px;height:38px;line-height:38px;font-size:13.5px}
a.cancel_btn{width:85px;height:38px;line-height:38px;font-size:13.5px}
#sh_bo_v .btn_area ul li a{width:70px;height:38px;line-height:38px;font-size:13.5px}
#sh_write_tbl label{font-size:14px;word-break:keep-all}
#sh_write_tbl th{width:20%}
#sh_write_tbl td{padding:10px}
.sh_tbl_common th{font-size:13px}
#sh_write_tbl .sh_input{padding:0 20px 0 5px;font-size:13px}
#fact_estimate{width:380px;padding:20px}
#view_write .subject_tit{font-size:20px}
#view_write .sh_input{height:40px;font-size:14px}
#view_write .close{top:25px;right:20px}
#sh_bo_v .v_page li{min-height:auto;padding:8px}
#bo_v_img div.gallery_img li:after{background-size:250px}
.feat-grid .feat-card a .feat-body{padding:15px}

.popcommon{font-size:15px}
#factView > .inner{padding:50px 0 65px 25px}
#factView .top_info{padding-right:25px}
#factView .top_info{flex-direction:column}
#factView .top_info > div{width:100%}
#factView .top_info .titles{width:100%}
#factView .info_list li{width:100%}
#factView .info_list li:nth-child(n+2){margin-top:10px}
#factView .dl_info dt{height:auto;padding:5px 0;font-size:17px}
#factView .dl_info{padding-right:25px}
#inq_pop .tit p{font-size:18px}
}
@media (max-width:580px){
#sh_bo_w{padding:15px}
#sh_write_tbl .sh_input{width:100%;height:35px}
#sh_write_tbl .frm_file{height:auto}
#sh_bo_v{padding:10px;font-size:14px;border:1px solid var(--border)}
#sh_bo_v .tit{font-size:15px}
#sh_bo_v .tit span{font-size:15px}
#sh_bo_v .bo_info{padding:0}
#sh_bo_v .bo_cont{padding:0}
#sh_bo_v .bo_info table th, #sh_bo_v .bo_info table td{padding:12px}
#sh_bo_v .tit{min-height:auto;padding:10px}
#view_write .subject_tit{font-size:18px}
#view_write .agreebtn{width:120px;padding:12px 0;font-size:14px}
#sh_bo_v .fact_btn{padding:6px;border-radius:3px;font-size:13px}
#sh_bo_v .info{height:auto;line-height:1.5;padding:7px 10px;font-size:13px}
#sh_bo_v .info p{float:none}
#sh_bo_v .info ul{float:none;margin-top:3px}
#sh_bo_v .info ul li{margin-left:0}
#sh_bo_v .info ul li+li{margin-left:20px}
#bo_v_img div.gallery_img{margin:20px 0}
.swiper-button-next, .swiper-button-prev{margin-top:0;transform:translateY(-50%)}
#bo_v_img .swiper-button-white{width:40px;height:40px;}
#sh_write_tbl th{padding:10px}
#sh_write_tbl .sh_input.check{width:15px}
#sh_write_tbl .sh_input.w60{width:60%}
#bo_v_img div.gallery_img li:after{background-size:150px}
#sh_list_tbl .thumbnail .no_image{width:120%;line-height:120px;margin:0}
.pg_wrap{margin:15px 0 0}

.popcommon{font-size:14px}
#factView > .inner{padding:50px 0 65px 20px}
#factView .top_info{padding-right:20px}
#factView .dl_info{padding-right:20px}
#factView .dl_info dd{padding:17px}
#factView .top_info .titles{margin:10px 0}
#factView .top_info .tit .price{font-size:20px}
#factView .btn_area{height:50px}
#factView .btn_area .inq_btn{font-size:16px}
#factView .btn_area{font-size:16px}
#factView .top_info .tit .price span{width:33px;height:33px;font-size:15px}
#factView .top_info .ps{margin-top:10px}
#factView .top_info .tip{font-size:13px}
#inq_pop ul li .sh_input{height:45px;font-size:14px;font-weight:400}
#inq_pop .comp_btn{height:50px}
#inq_pop > .inner{width:320px}
}
@media (max-width:580px){
#sh_list_tbl{overflow-x:unset;border:none;padding:0;background:none}
#sh_list_tbl thead{display:none}
#sh_list_tbl table{width:100%}
#sh_list_tbl .desc{display:none}
#sh_list_tbl table{border:none}
#sh_list_tbl tbody tr{position:relative;display:grid;align-items:center;gap:5px;padding:10px;border-radius:5px;border:1px solid var(--border);background:#fff}
#sh_list_tbl tbody tr+tr{margin-top:10px}
#sh_list_tbl tbody th, #sh_list_tbl tbody td{display:block;width:100%}
#sh_list_tbl td{border-bottom:none}
#sh_list_tbl th{border-bottom:none}
#sh_list_tbl tbody th, #sh_list_tbl tbody td{padding:5px}
#sh_list_tbl .thumbnail{width:100%;grid-row:1/3;grid-column:1;padding:0}
#sh_list_tbl tbody .thumbnail img{width:100% !important;height:120px;object-fit:cover;object-position:center}
#sh_list_tbl .case{grid-column:2;margin:0}
#sh_list_tbl .location{grid-column:2;margin:0}
#sh_list_tbl .area{grid-column:span 2;padding:10px 5px;text-align:left}
#sh_list_tbl .area p+p{margin-top:5px}
#sh_list_tbl .area span{display:inline-block;padding:1px 8px;border-radius:50px;border:1px solid #e1e1e1;font-size:13px;background:#f5f5f5}
#sh_list_tbl .price{grid-column:span 2}
#sh_list_tbl .price a{display:flex;;gap:10px;padding:10px 20px;border-radius:5px;background:var(--primary-light)}
#sh_list_tbl .date{position:absolute;bottom:25px;right:30px;width:auto;padding:0;font-size:12px}
#sh_list_tbl .case .num{display:inline-block;padding:2px 7px;border-radius:50px;font-size:12px;color:var(--primary);background:var(--primary-light)}
.list-area{padding:10px}
.feat-grid .feat-body .specs{margin:10px 0}
.feat-grid .feat-body .specs div{gap:0;flex-direction:column}
#fact_estimate{width:410px;padding:15px}
#estimate{display:grid;grid-template-columns:repeat(2,1fr);gap:5px}
#estimate .first{grid-column:span 2}
#view_write .close{top:18px;right:18px}
#view_write .subject_tit{font-size:16px}
#estimate li:last-child{grid-column:span 2}
#estimate li+li{margin:0}
#estimate li textarea{font-size:13px}
#view_write .sh_input{font-size:13px}
#view_write .agreebtn{width:auto;margin-top:5px;padding:10px;font-size:13px}
#view_write .agree{font-size:12px}
#sh_bo_list .adm_btns{display:flex;position:static}
#sh_bo_list .adm_btns li{width:50%}
.sh_adm_btn{width:100%}
#sh_bo_list .w_btn{float:none;width:100%;margin-top:5px}
#sh_list_tbl tbody td.td_chk{position:absolute;z-index:100;top:10px;left:10px;width:auto}
#sh_bo_v .btn_area{padding:0 10px}
#sh_bo_v .btn_area ul li a{width:50px;height:35px;line-height:35px;font-size:13px}
#sh_bo_v .btn_area ul li a.w_btn{width:80px}
#bo_v_img div.gallery_img .null{font-size:14px}
#sh_bo_v .bo_info{min-height:450px}
#factView .top_info .tit .desc{font-size:16px}
#factView .top_info .tit .loca{font-size:14px}
#factView .top_info .tit .price{font-size:20px}
}
@media (max-width:480px){
.feat-grid .feat-body .specs{font-size:14px}
.feat-grid .feat-body .specs div{gap:20px;flex-direction:unset}
.feat-grid .feat-card a img{height:155px}
.feat-grid .feat-body .loc{font-size:14px}
#factView > .inner{padding:50px 0 65px 10px}
#factView .top_info{padding-right:10px}
#factView .dl_info{padding-right:10px}
#estimate{display:flex;flex-direction:column}
#sh_bo_v .bo_info .tbl-area{overflow-x:scroll}
#sh_bo_v .bo_info .tbl-area table{width:480px}
#fact_estimate{width:300px}
#factView .top_info .kwd{padding-top:10px}
#factView .top_info .tit .price{font-size:18px}
#factView .info_list li span{width:70px}
#factView .info_list li:nth-child(n+2){margin-top:7px}
.popcommon{font-size:13px}
#factView .dl_info dd{padding:10px}
#factView .top_info .tit .price span{width:30px;height:30px;font-size:13px}
}
/* 반응형 [e] */
